@media screen and (max-width:360px){
	.navbar-inverse{
		background-color:yellow;
	}
	.hdimg{
		height:50px;
		width:100%;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
		background-color:#35e13e;
	}
	.navbar-inverse .navbar-toggle {
		border-color:white;
		margin-top:13px;
		background-color:red;
	}		
	.navbar-inverse {		
		height:100%;
	}
	.navbar-collapse.in{
		background-color:lightgreen;		
	}
	.centerdiv {
		padding-top:60px;		
	}
	.rbar ,.lbar{
		height:400px;
		background-size:contain;
		background-repeat:repeat-x;
	}
	.mbar > img{		
		height:200px;
	}
	.mbar {		
		height:200px;			
	}
	/* GALLERY */
	.outerbox{
		background-image:none;
	}
	.imgborder{
		border:none;
	}
	.carousel-indicators{
		display:none;	
	}
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img 
	{
		outline: none;		
	}	  
	.carousel-caption{			
		margin-bottom:-20px;
		font-family:times news roman;	
	}
	.carousel-caption h3{			
		font-size:20px;
	}
	.carousel-control.left{
		margin-top:100px;
		margin-left:10px;		
	}
	.carousel-control .glyphicon-chevron-right{
		margin-right:-200px;
		margin-top:-105px;		
	}
	/* vip gallery */
	.GalCon, .BigDiv, .SmallDiv{
		padding:0px;
		margin:0px;
	}	
	.BigDiv{
		display:none;
	}
	.SmallDiv{
		overflow-y:scroll;
		width:300px;
		max-width:350px;
		
	}
	.SmallDiv > img{
		max-width:280px;
		matgin:10px;
		
	}
	/* history in teugu */
	.myPanel{
		margin-bottom : 10px;
		margin-left:-20px;
		margin-right:-20px;
	}
	/* contact */
	.outerBox{
	padding-left:0px;
	padding-right:0px;
	}
	.innerBox{
	width:99%;
	padding-left:0px;
	padding-right:0px;
	}
	.listDiv{		
		margin-bottom:10px;		
	}
	.howToReachDiv{
		padding:10px 0px 0px 0px;
		margin-top:0px;
	}
	.howToReachList{
		margin-top:0px;
		padding:0px;
	}
	/* footer */
.email{
	
	line-height:25px;
	text-align:center;	
}		
.sIcons{
	text-align:center;
}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}